.hkb-archive__title {
    display: none;
}

.ht-page {
    background-color: #F3F4F6;
}

.hkb-category.hkb-category--style7.hkb-category--witharticles {
    background-color: #FFF;
    padding: 16px;
    border-radius: 8px;
}

.hkb-category.hkb-category--style7 .hkb-category__iconwrap {
    margin: 0 8px 0 0;
}

.hkb-category .hkb-category__title {
    font-family: "Inter", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #101828;
    line-height: 24px;
}

.hkb-category .hkb-category__articlelist {
    margin: 16px 0 0;
}

.hkb-category .hkb-category__articlelist > li {
    margin-bottom: 12px;
}

.hkb-category .hkb-category__articlelist a:before {
    display: none;
}

.hkb-category .hkb-category__articlelist a {
    font-size: 14px;
    color: #101828;
    line-height: 24px;
}

.hkb-category .hkb-category__articlelist a:hover {
    color: #02BE70;
}

.hkb-archive > li {
    padding: 10px;
}